
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>jQuery入门[2]－选择器 / iVAN</title>

    <meta name="description" content="jQuery入门[2]－选择器 jQuery之所以令人爱不释手,在于其强大的选择器表达式令DOM操作优雅而艺术. jQuery的选择符支持id,tagName,css1-3 expressions,XPath,参见: http://docs.jquery.com/Selectors DEMO: &lt;!DOCTYPE html PUBLIC &quot;-//W3C//DTD XHTML 1.0 Transitional//EN&quot; &quot;http://www.w3.org/TR/xhtml1/DTD/xhtm ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">jQuery入门[2]－选择器</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>jQuery之所以令人爱不释手，在于其强大的选择器表达式令DOM操作优雅而艺术。</p>
<p>jQuery的选择符支持id,tagName,css1-3 expressions,XPath，参见： http://docs.jquery.com/Selectors</p>
<p>DEMO:</p>
<pre>
&lt;!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 

"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"&gt;
&lt;html xmlns="http://www.w3.org/1999/xhtml"&gt;
&lt;head&gt;
    &lt;title&gt;Selector&lt;/title&gt;
    &lt;script src="../scripts/jquery-1.2.3.intellisense.js" 

type="text/javascript"&gt;&lt;/script&gt;
&lt;/head&gt;
&lt;body&gt;
    &lt;input value="1" /&gt; +
    &lt;input value="2" /&gt;
    &lt;input type="button" value="=" /&gt;
    &lt;label&gt;&amp;nbsp;&lt;/label&gt;
    &lt;script type="text/javascript"&gt;
        $("input[type='button']").click(function(){
            var i = 0;
            $("input[type='text']").each(function(){
                i += parseInt($(this).val());
            });
            $('label').text(i);
        });
        $('input:lt(2)')
            .add('label')
            .css('border','none')
            .css('borderBottom','solid 1px navy')
            .css({'width':'30px'});
    &lt;/script&gt;
&lt;/body&gt;
&lt;/html&gt;</pre>
<p>运行效果如下：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMTE0OTExNDQwNi0wLmdpZg==.jpg"></p>
<p>以上是小编为您精心准备的的内容，在的博客、问答、公众号、人物、课程等栏目也有的相关内容，欢迎继续使用右上角搜索按钮进行搜索jquery<br />
                    ，                css<br />
                    ，                input<br />
                    ，                function<br />
                    ，                label<br />
                                    选择<br />
                                    jquery 选择器、jquery name选择器、jquery属性选择器、jquery class选择器、jquery 选择器 多个，以便于您获取更多的相关知识。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 19:56:32</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e9%80%89%e6%8b%a9/" title="选择">选择</a>, <a href="https://www.iamivan.net/tag/jquery/" title="jquery">jquery</a>, <a href="https://www.iamivan.net/tag/input/" title="input">input</a>, <a href="https://www.iamivan.net/tag/label/" title="label">label</a>, <a href="https://www.iamivan.net/tag/function/" title="function">function</a>, <a href="https://www.iamivan.net/tag/css/" title="css">css</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>jQuery入门[2]－选择器的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1l3R8b.html" rel="bookmark">jQuery入门之层次选择器实例简析&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例分析了jQuery入门之层次选择器的使用方法.分享给大家供大家参考,具体如下: 这里简单介绍一下jQuery层次选择器中ancestor descendant与parent&gt;child的区别. parent&gt;child:根据父元素匹配所有的子元素,层次关系是父子关系. ancestor descendant:根据祖先元素匹配所有的后代元素,层次关系是祖先和后代. 编写代码,进行测试,以更加清楚的区分两者的区别: &lt;div id=&quot;first&quot;&gt;1 &lt			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/qzD710p.html" rel="bookmark">jQuery入门&lbrack;1&rsqb;－构造函数</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				体积小(v1.2.315kb) 丰富的DOM选择器(CSS1-3+XPath) 跨浏览器(IE6,FF,Safari,Opera) 链式代码 强大的事件.样式支持 强大的AJAX功能 易于扩展,插件丰富 jQuery的构造函数接收四种类型的参数: jQuery(expression,context) jQuery(html) jQuery(elements) jQuery(fn) 第一种根据表达式(ID,DOM元素名,CSS表达式,XPath表达式)找出文档中的元素,并组装成一个 jQuery对			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQPPGoz.html" rel="bookmark">jQuery入门&lpar;4&rpar; Events</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				学习了jQuery的选择器,就可以针对选择的HMTL标记或是元素添加事件处理,事件包括按键,鼠标 ,单击按钮等. 下面为常见的DOM事件: 鼠标事件 键盘事件 表单事件 文档/窗口事 件 click keypress submit load dblc lick keydown change resize mouseenter key up focus scroll mouseleave   blur unload jQuery事件处理的语法 在jQuery中 ,大部分的DOM事件都有对应的jQu			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zGjjgvp.html" rel="bookmark">jQuery入门&lpar;3&rpar; Selectors</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				jQuery Selector 是jQuery库中非常重要的一个组成部分. jQuery Selector 用来选择某个 HTML元素,其基本语句和CSS的选择器(Selector)是一样的,所有jQuery selector 都是以$()开始. 选择HTML标记 选择某个HTML元素的方法是直接使用该元素的标记名称,比如选择所有 &lt;p&gt;元素 $(&quot;p&quot;) 下面的例子当用户点击一个按钮时,隐藏所有的&lt;p&gt;元 素 $(document).ready(functio			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEYYrnb.html" rel="bookmark">针对初学者的jQuery入门指南&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 jQuery 是什么,它能为我们做什么?如果你是一名 Web 开发人员,写过 JavaScript 程序,那么你很可能正在使用 jQuery,即使没有试用过,至少也听说过,事实上 jQuery 可以说是现阶段最流行的 JavaScript 库.据有关部门统计,全球网站上面,约有 28% 的网站在使用 jQuery,这个数字可能有些夸张,但足见 jQuery 受欢迎的程度.本文仅对 jQuery 的使用方法作简单介绍,且作为一个入门教程吧.下载 jQuery 代码,并在页面中载入 首先需要从jQ			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pL54wWz.html" rel="bookmark">jQuery入门基础知识学习指南&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				打开一个网页,如果 HTML 没有完全加载完毕,就去操作页面中元素是不安全的,但是监测 HTML 是否加载完毕呢?jQuery 提供了一个 $(document).ready() 方法,任何 ready 中的代码在 HTML 完全加载完成后才会被执行. $(document).ready(function() { console.log('ready!'); }); 此外,它还有一个简写方式 $(function() { console.log('ready!'); }); $(document			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgPg1Bp.html" rel="bookmark">jquery 入门教程 &lbrack;翻译&rsqb; 推荐&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				jQuery入门指南教程 这个指南是一个对jQuery库的说明,要求读者了解HTML(DOM)和CSS的一些常识.它包括了一个简单的Hello World的例子,选择器和事件基础,AJAX.FX的用法,以及如何制作jQuery的插件. 这个指南包括了很多代码,你可以copy它们,并试着修改它们,看看产生的效果. 内容提要 安装 Hello jQuery Find me:使用选择器和事件 Rate me:使用AJAX Animate me(让我生动起来):使用FX Sort me(将我有序化):使			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/lpPWqrM.html" rel="bookmark">jquery入门菜鸟的疑问</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 jquery入门菜鸟的疑问 $(document).ready(function(){ alert(&quot;asdasdasd&quot;); });这段代码没有生效,不只是否是js类库没有加载到 我是在myeclipse里做的,jquery-1.7.2.js是放在/WebRoot/WEB-INF/js/jquery-1.7.2.js jsp文件时放在/WebRoot/index.jsp 解决方案 解决方案二: 问题不清楚,不知道你是否引入了js			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/xp81woz.html" rel="bookmark">jquery入门教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				jQuery入门(1) 概述 jQuery入门(2) 基本语法 jQuery入门(3) Selectors jQuery入门(4) Events jQuery入门(5) 显示/隐藏内容 jQuery入门(6) 淡入淡出效果 jQuery入门(7) 滑动效果 jQuery入门(8) 动画效果 jQuery入门(9) 终止动画 jQuery入门(10) 回调函数 jQuery入门(11) 方法链 jQuery入门(12) HTML Get jQuery入门(13) HTML Set jQuery入门			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgKKvOM.html" rel="bookmark">jQuery入门&lpar;13&rpar;  HTML Set</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				上篇介绍HTML Get,jQuery其实使用上面同样的三个方法来赋值. text() – 设置或取得指 定元素的文本内容. html() – 设置或取得指定元素的内容(包括HTML标记) val() – 设置或 取得表单某个输入域的值. 比如下面代码就是使用上面三种方法给HTML元素或Form赋值 $(&quot;#btn1&quot;).click(function(){ $(&quot;#test1&quot;).text(&quot;Hello world!&quot;); }); $(&quot			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpn82Zb.html" rel="bookmark" class="title">UNIX oracle 10g能用utl</a>
					<div>
						oracle|unix|数据 UNIX oracle 10g能用utl_file包读取文件数据吗? 我在WINDOW 下ORACLE 8i利用utl_file可以读取文本文件的数据,我本人测试通过,但 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybj8BVp.html" rel="bookmark" class="title">Informix SE for Linux安装步骤</a>
					<div>
						本文的InformixseforLinux是已编译后的版本: 安装步骤如下 服务器环境:TurboLinux4.0中文版,kernel2.2.10,64M,Pentium90以SE为例,ESQL/C是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp5ekap.html" rel="bookmark" class="title">PHP移动互联网开发（1）&mdash;&mdash;环境搭建及配置</a>
					<div>
						一.PHP5.4环境搭配基本流程 Apache:Web服务提供者.官网:www.apache.org PHP: 官网:www.php.net Mysql:  官网:www.mysql.com 开发(1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XpmLrjM.html" rel="bookmark" class="title">守护底线 教你如何捍卫自己的原创</a>
					<div>
						今天下午发生了一件令我感到既高兴又惊讶的一件事,在大约下午2点多钟的时候我的QQ突然弹出一个陌生人与我对话,其内容大致是说他将我的网站&lt;别提下空江&gt;分类目录网站里文章版块的一篇名叫&lt; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/wzVJ4Dz.html" rel="bookmark" class="title">用Photoshop7制作羽毛球三步曲</a>
					<div>
						利用Photoshop制图软件,不怕你做不出,就怕你想不出.做好每一幅作品不单要注意观察对象的形状,对象的颜色,还要思考怎样把对象通过画图软件画出来.     Photoshop提供有很多滤镜帮我们制 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbE2WnM.html" rel="bookmark" class="title">网络考场（6）（转）stselectsub&period;asp</a>
					<div>
						select|网络 &lt;%@ Language=VBScript %&gt;&lt;%if Request.Form(&quot;selsub&quot;)&lt;&gt;&quot;&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LpdnXxb.html" rel="bookmark" class="title">ADSI及其在WEB上的应用</a>
					<div>
						web 关键词:ADSI, Component, ASP, IIS 摘要:本文简要介绍了ADSI的特性,并通过实例介绍了如何利用ADSI开发基于WEB的Windows NT管理程序. ADSI(Act ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQEoob.html" rel="bookmark" class="title">&period;NET编译技术内幕&lpar;2&rpar;</a>
					<div>
						编译 .NET编译技术内幕(2)作者: builder.comTuesday, April 16 2002 12:23 PM 作为一种代码指令平台,Microsoft .NET比微软公司先前推出的其他 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8ZYGNb.html" rel="bookmark" class="title">Win7系统安装程序提示错误0x800706d9怎么解决</a>
					<div>
						1.点击开始按钮,选择&quot;控制面板&quot;; 2.将查看方式更改为&quot;大图标&quot;,点击&quot;Windows防火墙&quot;; 2.然后点击左侧的&quot;打开或关 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnY8BkM.html" rel="bookmark" class="title">Excel如何修改网格线颜色</a>
					<div>
						  1.打开Excel2007,点击左上角的MS Office按钮,选择&quot;Excel选项&quot; 2.在&quot;Excel选项&quot;→&quot;高级&quot;中找到&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBKRv4M.html" rel="bookmark" class="title">小米手机助手连接小米手机完全使用手册</a>
					<div>
						今天就带来小米手机助手的使用详解.欢迎各位米友来拍砖. 软件安装不是什么事儿,这里不作说明.4 R) f8 Y5 T; O1 n' F6 S7 _ 打开软件后先设置相关的参数,点设置(下图内红圈处)  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlBrDqz.html" rel="bookmark" class="title">新浪微博创建了一个优惠券活动为何要进行消费体验设置？</a>
					<div>
						  鼓励用户在使用您的优惠券消费后,分享使用体验,可以帮助您在微博内获得更多的口碑和传播,有助于您了解产品反馈或服务质量,同时让粉丝的粉丝也来关注您的帐号,参加您的微博活动.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGJ92ep.html" rel="bookmark" class="title">JAVA中怎么把MP4格式的音视频流装换成单独的视频流和音频流？</a>
					<div>
						问题描述 JAVA中怎么把MP4格式的音视频流装换成单独的视频流和音频流? 我把音视频码流装在Byte: 但在这之前我需要是视频和音频分开,只发送视频.java中要怎么做?有什么技术,谁来点代码什么的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze60eAb.html" rel="bookmark" class="title">Java基础之001-学习资源的选择</a>
					<div>
						Java基础之001-学习资源的选择                                                                                   ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4NG0LM.html" rel="bookmark" class="title">用户体验者，教你如何写专利</a>
					<div>
						最近身边很多同行问我如何写专利,正好借着这个机会分享一下我写专利的一些经验,纯粹浅谈,希望能解决用户体验人在写专利上的一些问题. 在常人看来,专利申请是非常神秘的,因为每一个专利技术都需要有十分丰富的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7Y7w4M.html" rel="bookmark" class="title">在 Linux 中以交互方式实时查看Apache web访问统计</a>
					<div>
						在 Linux 中以交互方式实时查看Apache web访问统计 无论你是在网站托管业务,还是在自己的VPS上运行几个网站,你总会有需要显示访客统计信息,例如前几的访客.访问请求的文件(无论动态或者静 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJk8Vvb.html" rel="bookmark" class="title">如何在testlink中导入多级目录和多个步骤的用例</a>
					<div>
						问题描述 如何在testlink中导入多级目录和多个步骤的用例 大家好,小女子这厢有礼了. 近期公司使用testlink对用例进行管理,但是在导入用例的时候,遇到一个很尴尬的问题. 导入多级用例及多个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1rDB5p.html" rel="bookmark" class="title">联通3G用户增速为中移动七倍</a>
					<div>
						导语:国外媒体今天撰文称,中国联通3G用户的增长速度目前是中移动的七倍.造成这一状况的原因包括:中移动使用中国自主研发的TD-SCDMA技术.3G网络覆盖面不广以及缺乏时尚和低端3G手机等. 以下为文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPB7mAb.html" rel="bookmark" class="title">广电：卫视综合频道一部电视剧每天最多播6集</a>
					<div>
						新华网北京3月23日电(记者白瀛.王小鹏)广电总局电视剧司日前下发&lt;关于进一步规范卫视综合频道电视剧编播管理的通知&gt;.通知规定,除国家法定节假日外,电视剧每天播出时间总量不得超过每天播出电 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmK5rwb.html" rel="bookmark" class="title">论道商业WiFi：5G来了就能代替WiFi吗</a>
					<div>
						最近,5G火了! 1月7日,工业和信息化部在北京召开&quot;5G技术研发试验&quot;启动会,宣布力争2020年商用5G.与此同时,人民网一篇关于5G网络科普文章的中一句话,&quot;5G时代 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boK1eXb.html" rel="bookmark" class="title">乐蜂919特卖开场  提前收藏享特权</a>
					<div>
						乐蜂网919特卖将于9月19日0点拉开序幕,提前收藏品牌的会员还可获得提前4小时,即18日晚20点入场的特权.截止21日,乐蜂919特卖300多品牌折后最高满199元减100元,全场化妆品折后满200 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWWK0mM.html" rel="bookmark" class="title">广东现国内首例甲流重症例</a>
					<div>
						本报讯(记者任珊珊 通讯员粤卫信)广东省卫生厅昨晚通报,8月11日~12日,全省新增报告7例甲型H1N1流感确诊病例,其中广州报告一例重症患者.据悉,该患者也是国内首例报告重症病例.目前患者仍处于中度 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5R6o6z.html" rel="bookmark" class="title">【开篇】自我介绍和博客未来规划</a>
					<div>
						开篇介绍和博客未来规划 一.自我介绍       大家好 我叫田帅萌,英文名字叫tplinux.我服务于云和恩墨,主要工作是负责MySQL相关内容的交付工作.我个人主要对MySQL.redis.mon ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjwvZZM.html" rel="bookmark" class="title">《写给程序员的数据挖掘实践指南》&mdash;&mdash;5&period;7一个新数据集及挑战</a>
					<div>
						5.7一个新数据集及挑战 现在到考察一个新数据集的时候了,该数据集是美国国立糖尿病.消化和肾脏疾病研究所(United States National Institute of Diabetes an ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bod5PdM.html" rel="bookmark" class="title">centos-CentOS 下执行安装rpm的问题</a>
					<div>
						问题描述 CentOS 下执行安装rpm的问题 在CentOS系统下,用tommy账号,执行安装rpm文件时,提示:error:can't create transaction lock on /va ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mgwjj1M.html" rel="bookmark" class="title">懂行的人都在！参加OpenCloud 2015的十大理由</a>
					<div>
						2015年,云计算已成为IT基础设施(IaaS)的主流选择.在开发平台(PaaS)方面,Docker和CoreOS等创新风起云涌.我们还看到,基于云计算的应用(SaaS)更是方兴未艾,&quot;互联 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvYRmAb.html" rel="bookmark" class="title">&quot;6&CenterDot;28&quot;交警撞人案续：是否存在渎职行为引争议</a>
					<div>
						交警提供给家属的&lt;道路交通事故处理联系卡&gt;上显示,肇事者姓名.联系方式等栏,均是空白. 曾俊杰颅脑损伤严重,医生称其难以回天.南方都市报记者纪许光摄 昨日下午,24岁的曾俊杰躺在中山大学黄 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1NND5p.html" rel="bookmark" class="title">在ASP&period;NET 2&period;0中操作数据之二十五：大数据量时提高分页的效率&lowbar;自学过程</a>
					<div>
						导言 如我们在之前的教程里讨论的那样,分页可以通过两种方法来实现: 1.默认分页– 你仅仅只用选中data Web control的 智能标签的Enable Paging ; 然而,当你浏览页面的时候 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPl7Lvp.html" rel="bookmark" class="title">《中国人工智能学会通讯》&mdash;&mdash;8&period;35 软件工程中的演化计算研究</a>
					<div>
						8.35 软件工程中的演化计算研究 演化计算(Evolutionary Computation)是通过模拟生物进化过程与机制来求解问题的自组织.自适应的人工智能技术,在模式识别.机械工程.电气工程.生 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW7EmEM.html" rel="bookmark" class="title">关于Jquery实现的二级级联，如何获取相应的图片？</a>
					<div>
						问题描述 由于对Jquery不太熟,想请教下各位,目前已经实现好了二级级联获取分类类型的数据,但是我想添加一个新的功能,就是在选择类型数据后,能有一个相对应的图片进行显示,数据库中有这个对于ID的图片 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.023 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
